PyQt 3.5: libqassistantclient.so.1 fehlt

Probleme bei der Installation?
Antworten
hans
User
Beiträge: 728
Registriert: Sonntag 22. September 2002, 08:32
Wohnort: Sauerland
Kontaktdaten:

Sonntag 15. Dezember 2002, 13:27

Wo finde ich die Library libqassistantclient.so.1 die PyQt 3.5 vorraussetzt? Wollte mal eric antesten.

Mein System: SuSE 8.1, QT 3.0.5, Python 2.2.1

Hans
hans
User
Beiträge: 728
Registriert: Sonntag 22. September 2002, 08:32
Wohnort: Sauerland
Kontaktdaten:

Sonntag 15. Dezember 2002, 18:35

gestorben! Klappt hinten und vorne nicht.

Ich warte auf ein fertiges RPM Package von QScinitilla und dann können wir weitersehen.

Hans
Antworten